@charset "utf-8";

body {
	font-family : "Open Sans", sans-serif;
	background  : #E8E8E8;
}
a, a:hover, a:focus {
	text-decoration : none;
}
.ts, a {
	-webkit-transition : ease-in-out all .3s;
	-moz-transition    : ease-in-out all .3s;
	transition         : ease-in-out all .3s;
}
.btn.flat {
	border-radius : 0;
}
.row.no-padding {
	margin : 0;
}
.no-padding {
	padding : 0 !important;
}
[class^='imghvr-'],
[class*=' imghvr-'] {
	background-color : rgba(93, 179, 50, .7);
}
.space-20 {
	display : block;
	clear   : both;
	height  : 20px;
}
.bg-green {
	background : #3CBA54;
}
.bg-blue {
	background : #4885ED;
}
.bg-yellow {
	background : #F4C20D;
}
.bg-red {
	background : #DB3236;
}
/* Header
-------------------------------------------------------------------------------*/
header {
	background : #DB3236;
}
/*----------------------------------------------------------------------------*/
/* Main Nav Area
-------------------------------------------------------------------------------*/
.navbar-brand {
	height : auto;
}
.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
	padding  : 0;
	position : relative;
	top      : 14px;
}
.navbar {
	border        : none;
	margin        : 0;
	border-bottom : 3px solid #CA2024;
}
.nav.navbar-nav.navbar-right li {
	font-family : 'Fira Sans', sans-serif;
	font-size   : 14px;
	text-shadow : 1px 1px #C71F23;
	text-align  : center;
}
.nav.navbar-nav.navbar-right li a {
	color : #FFFFFF;
}
.nav.navbar-nav.navbar-right li a:hover,
.nav.navbar-nav.navbar-right li a:focus {
	background : #CE2A2E;
}
.nav.navbar-nav.navbar-right span.icon {
	display       : block;
	width         : 60px;
	height        : 60px;
	border-bottom : 1px solid #CE2326;
	margin        : 0 auto 5px;
	transition    : ease-in-out all .3s;
}
.nav.navbar-nav.navbar-right li a:hover span.icon {
	background-position : 0 7px;
}
.nav.navbar-nav.navbar-right span.icon-1 {
	background : url("../svg/robot-1.svg") no-repeat 0 -2px;
}
.nav.navbar-nav.navbar-right span.icon-2 {
	background : url("../svg/robot-2.svg") no-repeat;
}
.nav.navbar-nav.navbar-right span.icon-3 {
	background : url("../svg/robot-3.svg") no-repeat;
}
.nav.navbar-nav.navbar-right span.icon-4 {
	background : url("../svg/robot-4.svg") no-repeat;
}
.nav.navbar-nav.navbar-right span.icon-5 {
	background : url("../svg/robot-5.svg") no-repeat;
}
.nav.navbar-nav.navbar-right span.icon-6 {
	background : url("../svg/robot-6.svg") no-repeat;
}
.nav.navbar-nav.navbar-right span.icon-7 {
	background : url("../svg/robot-7.svg") no-repeat;
}
#mobileMenuToggle {
	position      : absolute;
	top           : 24px;
	right         : 10px;
	z-index       : 9;
	padding       : 6px 13px;
	background    : #C7292D;
	color         : #FFFFFF;
	font-size     : 21px;
	border-radius : 3px;
	box-shadow    : inset 1px 1px 3px #BB2327;
}
/*----------------------------------------------------------------------------*/

/* Slider
------------------------------------------------------------------------------*/
div#slider {
	background : #FFEBD0;
}
/*----------------------------------------------------------------------------*/

/* Mailing Area
-------------------------------------------------------------------------------*/
div.mailing {
	padding    : 30px 0;
	background : #4885ED;
}
div.mailing div.text-area {
	color  : #FFFFFF;
	cursor : default;
}
div.mailing div.text-area span {
	font-family    : 'PT Sans', sans-serif;
	font-size      : 35px;
	margin-bottom  : 5px;
	display        : block;
	letter-spacing : -1px;
}
div.mailing div.text-area p {
	line-height : 28px;
}
div.input-area {
	position : relative;
}
div.mailing div.form-area label {
	position           : absolute;
	color              : #FFFFFF;
	font-weight        : 600;
	top                : 9px;
	-webkit-transition : ease-in-out all .3s;
	-moz-transition    : ease-in-out all .3s;
	transition         : ease-in-out all .3s;
	cursor             : auto;
}
div.mailing div.form-area { margin-top : 30px; }
div.mailing div.form-area input {
	padding       : 5px 0;
	height        : auto;
	border        : none;
	box-shadow    : none;
	background    : transparent;
	border-bottom : 1px solid #FFFFFF;
	border-radius : 0;
	color         : #FFFFFF;
	margin-top    : 17px;
}
div.mailing div.form-area button {
	border        : none;
	background    : #FFFFFF;
	padding       : 14px;
	font-weight   : 700;
	color         : #3674DE;
	border-radius : 3px;
	border-bottom : 2px solid #3877E2;
}
div.mailing div.form-area button:focus,
div.mailing div.form-area button:hover {
	outline       : none;
	border        : none;
	border-bottom : 2px solid #3877E2;
	background    : #CDDFFF;
}
/*----------------------------------------------------------------------------*/

/* Maker
-------------------------------------------------------------------------------*/
div.maker {
	padding    : 70px 0;
	background : #FFFFFF;
}
div.maker h3 {
	margin         : 0 0 10px 0;
	padding        : 0;
	font-family    : 'PT Sans', sans-serif;
	font-size      : 32px;
	color          : #DB3236;
	letter-spacing : -1px;
}
div.maker p {
	margin-bottom : 10px;
	line-height   : 25px;
	font-size     : 14px;
	color         : #5F5F5F;
}
div.maker ul {
	padding    : 0;
	margin     : 0;
	list-style : none;
}
div.maker ul li {
	margin-bottom : 10px;
}
div.maker ul em {
	font-size     : 17px;
	color         : #FFFFFF;
	padding       : 7px;
	border-radius : 100%;
	background    : #DB3236;
}

.maker .social-top {
	margin-top     : 40px;
}

.maker .social-top span {
	display       : block;
	color         : #000;
	font-size     : 20px;
	margin-bottom : 10px;
}
.maker .social-top a {
	display       : inline-block;
	width         : 60px;
	height        : 60px;
	text-align    : center;
	color         : #FFF;
	border-radius : 100%;
	line-height   : 60px;
	font-size     : 32px;
	margin-right  : 10px;
}
.maker .social-top a:hover {
	background : #000000;
}
.maker .social-top a em {
	color : #FFFFFF;
}

/*----------------------------------------------------------------------------*/

/* Maker Movement
------------------------------------------------------------------------------*/
div.maker-mov {
	padding         : 50px 0;
	background      : url('../img/maker-movement.jpg') no-repeat center center;
	background-size : cover;
}
div.maker-mov h3 {
	font-family    : 'PT Sans', sans-serif;
	color          : #FFFFFF;
	margin         : 0 0 10px 0;
	padding        : 0;
	font-size      : 32px;
	letter-spacing : -1px;
}
div.maker-mov p {
	color       : #FFFFFF;
	line-height : 26px;
}
/*----------------------------------------------------------------------------*/

/* Education
-------------------------------------------------------------------------------*/
div.education {
	background : #F1F1F1;
}
div.education h3 {
	margin         : 0 0 10px 0;
	padding        : 0;
	font-family    : 'PT Sans', sans-serif;
	font-size      : 32px;
	color          : #4885ED;
	letter-spacing : -1px;
}
div.education p {
	margin-bottom : 10px;
	line-height   : 25px;
	font-size     : 14px;
	color         : #5F5F5F;
}
div.education .img-area {
	padding : 0;
}
div.education .area {
	padding : 56px 30px;
}
div.education a.more {
	padding       : 13px 50px;
	background    : #DB3236;
	border-radius : 50px;
	font-weight   : 700;
	font-size     : 15px;
	margin        : 20px 10px;
	transition    : all ease-in-out .3s;
	display       : inline-block;
	color         : #FFFFFF;
}
/*----------------------------------------------------------------------------*/

/* Packages
-------------------------------------------------------------------------------*/
div.packages {
	padding    : 30px 0;
	background : #FFFFFF;
}
div.packages .bg-blue,
div.packages .bg-green,
div.packages .bg-yellow {
	height : 100%;
}
div.packages figure { }
div.packages figure img { }
div.packages div.detail {
	display : block;
	clear   : both;
	margin  : 0 0 10px 0;
}
div.packages div.detail h4 {
	margin        : 0 0 10px 0;
	padding       : 10px 0;
	font-family   : 'PT Sans', sans-serif;
	font-size     : 22px;
	color         : #FFFFFF;
	text-align    : center;
	border-bottom : 1px solid rgba(0, 0, 0, 0.1);
	background    : rgba(0, 0, 0, 0.05);
	cursor        : default;
}
div.packages div.detail p {
	padding       : 0 10px;
	color         : #FFFFFF;
	text-align    : center;
	margin-bottom : 20px;
	cursor        : default;
}
div.packages div.detail .age {
	text-align : center;
}
div.packages div.detail .age span {
	background    : rgba(0, 0, 0, 0.06);
	color         : #FFFFFF;
	font-size     : 18px;
	padding       : 5px;
	border-radius : 5px;
	display       : inline-block;
	font-weight   : 700;
	font-family   : 'PT Sans', sans-serif;
	border        : 1px solid rgba(0, 0, 0, 0.05);
	cursor        : default;
}
/*----------------------------------------------------------------------------*/

/* Buy
------------------------------------------------------------------------------*/
div.buy {
	padding    : 30px 0;
	background : url(../img/buy-bg.jpg) fixed top center;
}
div.buy h5 {
	font-family    : 'PT Sans', sans-serif;
	text-align     : center;
	color          : #FFFFFF;
	font-size      : 32px;
	margin         : 10px 0;
	letter-spacing : -1px;
}
div.buy p {
	font-family   : 'Open Sans', sans-serif;
	color         : #F1D7D7;
	font-size     : 16px;
	padding       : 0 120px;
	line-height   : 29px;
	margin-bottom : 40px;
	text-align    : center;
}
div.buy .buttons {
	display    : block;
	text-align : center;
	margin     : 10px 0;
}
div.buy a.buy, div.buy a.maker-day {
	padding       : 13px 50px;
	border-radius : 50px;
	font-weight   : 700;
	font-size     : 15px;
	margin        : 0 10px;
	border        : 2px solid rgba(255, 255, 255, 0.37);
	transition    : all ease-in-out .3s;
	box-shadow    : 1px 1px 1px rgba(80, 2, 4, 0.28);
}
div.buy a.buy:hover, div.buy a.maker-day:hover {
	opacity : .8;
}
div.buy a.buy {
	display    : inline-block;
	background : #FFFFFF;
	color      : #DB3236;
}
div.buy a.maker-day {
	background : #FFFFFF;
	color      : #4885ED;
}
/*----------------------------------------------------------------------------*/
/* Blog
------------------------------------------------------------------------------*/
div.blog {
	padding    : 30px 0;
	background : #F1F1F1;
}
div.blog div.item {
	margin-bottom : 20px;
}
div.blog h4 {
	margin         : 0 0 10px 0;
	padding        : 0;
	font-family    : 'PT Sans', sans-serif;
	font-size      : 32px;
	color          : #DB3236;
	letter-spacing : -1px;
}
div.blog .post {
	background : #FFFFFF;
	height     : 100%;
	border     : 1px solid #F1F1F1;
}
div.blog .post .text-area {
	padding : 10px;
}
div.blog .post .text-area strong {
	color         : #DB3236;
	display       : block;
	margin-bottom : 10px;
	font-size     : 17px;
	font-weight   : normal;
	height        : 50px;
	overflow      : hidden;
}
div.blog .post .text-area p {
	line-height : 25px;
	color       : #656565;
}
div.blog .post .detail {
	border-top : 1px solid #E8E8E8;
	padding    : 7px;
	background : #F7F7F7;
	box-shadow : inset 0 1px 1px #EFEFEF;
}
div.blog .post .detail:after {
	content : '';
	display : block;
	clear   : both;
}
div.blog .post .detail span {
	color         : #505050;
	padding       : 3px 10px;
	background    : #E8E8E8;
	border-radius : 4px;
	text-align    : center;
	font-size     : 12px;
}
div.blog .post .detail a {
	color         : #FFFFFF;
	padding       : 3px 10px;
	background    : #DB3236;
	border-radius : 4px;
	text-align    : center;
	font-size     : 12px;
}
div.blog .post:hover {
}
div.blog a.more-all {
	display     : block;
	text-align  : center;
	background  : #DB3236;
	padding     : 10px 5px;
	color       : #FFE3E3;
	font-weight : 700;
}
div.blog a.more-all:hover {
	background : #CA2024;
	color      : #FFFFFF;
}
div.blogs .article {
	background : #FFFFFF;
	padding    : 5px;
}
/*----------------------------------------------------------------------------*/

/* Footer
------------------------------------------------------------------------------*/
footer {
	padding    : 0 0 30px 0;
	background : #333333;
}
footer .social {
	margin     : 20px 0;
	text-align : center;
}
footer .social:after {
	content    : '';
	width      : 80%;
	height     : 1px;
	display    : block;
	background : #545454;
	margin     : 10px auto;
}
footer .social span {
	display       : block;
	color         : #FFFFFF;
	font-size     : 20px;
	margin-bottom : 10px;
	text-shadow   : 1px 1px #232323;
}
footer .social a {
	display       : inline-block;
	width         : 60px;
	height        : 60px;
	text-align    : center;
	color         : #FFF;
	border-radius : 100%;
	line-height   : 60px;
	font-size     : 32px;
	margin-right  : 10px;
}
footer .social a:hover {
	background : #000000;
}
footer .social a em {
	color : #FFFFFF;
}
footer img {
	display       : block;
	margin-bottom : 10px;
	max-width     : 100px;
}
footer ul {
	display    : block;
	list-style : none;
	padding    : 0;
	margin     : 0;
}
footer ul li a {
	display       : block;
	color         : #ADADAD;
	margin-bottom : 8px;
}
footer ul li a:hover,
footer ul li a:focus {
	color : #C7676A;
}
footer p {
	color     : #909090;
	font-size : 12px;
}
/*----------------------------------------------------------------------------*/
.heading h1 {
	position    : absolute;
	top         : 0;
	left        : 0;
	font-size   : 0;
	margin      : 0;
	padding     : 0;
	text-indent : -999999px;
	float       : left;
}
#map {
	width  : 100%;
	height : 400px;
	border : none;
}
/* Mobile First */

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
/* Non-mobile First */

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1100px) {
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.nav.navbar-nav.navbar-right li {
		font-size : 11px;
	}
	.navbar-nav > li > a {
		padding : 5px 8px;
	}

}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
		margin  : 0 auto;
		display : block;
		width   : auto;
		top     : 1px;
		left    : 5px;
	}
	.blog div.equal-height {
		margin-bottom : 15px;
	}
	div.input-area {
		margin-bottom : 20px;
	}
	div.buy p {
		padding : 0 20px;
	}
	div.buy a.buy,
	div.buy a.maker-day {
		padding : 6px 21px;
	}
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
/* WhatsApp icon */
.pulse-button {position: relative;width: 60px;height: 60px;border: none;box-shadow: 0 0 0 0 rgba(41, 167, 26, .7);border-radius: 50%;background-color: #29a71a;background-image:url('/upload/2021/09/whatsappicon.png');background-size:cover;background-repeat: no-repeat;cursor: pointer;-webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);-moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);-ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);position: fixed;bottom:60px;right: 16px;z-index: 998;}
.pulse-button:hover {-webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none;}
@-webkit-keyframes pulse {to {box-shadow: 0 0 0 40px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 40px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 40px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 40px rgba(232, 76, 61, 0);}}
/* End WhatsApp icon */

